Artículos

 1 Que es Php?

PHP es un lenguaje de programación interpretado, diseñado originalmente para la creación de...

 Al instalar algunas aplicaciones PHP incluyendo Oscommerce me sale: Server Requirement Error: register_globals is disabled in your PHP configuration

El error completo es: Server Requirement Error: register_globals is disabled in your PHP...

 allow_url_fopen esta OFF

   La función allow_url_fopen se encuentra desactivada en todos nuestros...

 Como manejar cookies con php?

Manejo de Cookies con PHP- Para guardar una cookie en la maquina del clienteCOMANDO:...

 error Warning: date() [function.date] ó Warning: strtotime() [function.strtotime]: It is not safe to rely on the system's timezone settings

Salen los siguientes errore en una aplicación PHP ejemplo joomla (sucede cuando se actualiza de...

 Error 500 - Internal Server Error - PHP

Esto puede deberse a varios factores. Lo primero que debe comprobar es que los permisos del...

 Limitaciones PHP en hosting Compartido

PHP se ha configurado para utilizar la configuración siguiente en nuestros servidores de Hosting...

 Mi script en PHP me da un error al tratar de guardar información en un directorio Temporal?

Tenemos restricciones sobre escribir archivos fuera de su propio directorio asignado, lo que debe...

 Premature end of script headers

Si recibe un error 500 del servidor interno y verifica que sus archivos de registro muestren...

 Qué es PHPSUEXEC?

QUE ES PHPSUEXECLas diferencias entre phpsuexec y “php regular”. Cuando es usada la conexión...

 Script para corregir el horario Time Zone en PHP para que se refleje el horario de la Ciudad de Bogotá

En el código de programación de PHP puede corregir  la zona horaria. Por ejemplo:...

 Script para revisar Time Zone en Servidores

<?phpdate_default_timezone_set('America/Bogota');$script_tz = date_default_timezone_get();if...

 Solucionar errores al pasar a PHP 5.3

La mayoria de errores que se presentan en aplicativos no actualizados con las ultimas funciones...

 Soportan sus servidores PHP 7.x

Sí. En todos nuestros planes . Tenemos varias versiones de PHP desde 4.4, 5.x hasta la 7.xSolo...